Jump to content

Elasticsearch Version 7 & IPB?


Thomas P

Recommended Posts

  • 5 weeks later...
  • 3 months later...
  • 5 weeks later...
On 7/9/2019 at 2:46 PM, Stuart Silvester said:

Elastic Search 7 isn't supported at this time, you will need to use version 5 or 6.

We will be adding support for v7, but I cannot confirm exactly when that will be yet.

+12 months any firmer ideas yet? 

Link to comment
Share on other sites

  • 4 weeks later...
  • 4 weeks later...
  • 4 weeks later...
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...